
/*** FbPractica font ***/
@font-face {
    font-family: "FbPractica";
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-lightwebfont.eot');
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-lightwebfont.eot?#iefix') format('embedded-opentype'),
         /* url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-lightwebfont.woff2') format('woff2'), */
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-lightwebfont.woff') format('woff'),
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-lightwebfont.ttf') format('truetype');
    font-weight: 100;
}
@font-face {
    font-family: "FbPractica";
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-regularwebfont.eot');
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-regularwebfont.eot?#iefix') format('embedded-opentype'),
    /* src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-regularwebfont.woff2') format('woff2'), */
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-regularwebfont.woff') format('woff'),
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-regularwebfont.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: "FbPractica";
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-boldwebfont.eot');
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-boldwebfont.eot?#iefix') format('embedded-opentype'),
    /* src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-boldwebfont.woff2') format('woff2'), */
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-boldwebfont.woff') format('woff'),
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-boldwebfont.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: "FbPractica";
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-blackwebfont.eot');
    src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-blackwebfont.eot?#iefix') format('embedded-opentype'),
    /* src: url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-blackwebfont.woff2') format('woff2'), */
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-blackwebfont.woff') format('woff'),
         url('/wp-content/themes/14-child/assets/FbPractica/fbpractica-blackwebfont.ttf') format('truetype');
    font-weight: 900;
}



/*** FbPractica Narrow font ***/
@font-face {
    font-family: "FbPracticaNarrow";
    src: url('/wp-content/themes/14-child/assets/FbPractica/Linotype-Neue-Frutiger-UltLt.woff') format('woff');
    font-weight: 100;
}
@font-face {
    font-family: "FbPracticaNarrow";
    src: url('/wp-content/themes/14-child/assets/FbPractica/Linotype-Neue-Frutiger-Regular.woff') format('woff');
    font-weight: 400;
}
@font-face {
    font-family: "FbPracticaNarrow";
    src: url('/wp-content/themes/14-child/assets/FbPractica/Linotype-Neue-Frutiger-Medium.woff') format('woff');
    font-weight: 500;
}


/*** Linotype font ***/
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin.woff2') format('woff2');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin.otf‬') format("opentype"), */
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin.woff') format('woff'), */
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin.ttf') format('truetype'); */
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin It.woff') format('woff'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Thin It.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.woff2') format('woff2'),
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.otf‬') format("opentype"), */
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.ttf') format('truetype'); */
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew UltLt.ttf') format('truetype'); */
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light.ttf') format('truetype'); */
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Light It.ttf') format('truetype'); */
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book.ttf') format('truetype'); */
    font-weight: 350;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Book It.ttf') format('truetype'); */
    font-weight: 350;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular.woff2') format('woff2'),
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular.otf‬') format("opentype"), */
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular.ttf') format('truetype'); */
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Regular It.ttf') format('truetype'); */
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium.ttf') format('truetype'); */
    font-weight: 500, 600;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Medium It.ttf') format('truetype'); */
    font-weight: 500, 600;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold.ttf') format('truetype'); */
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Bold It.ttf') format('truetype'); */
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy.ttf') format('truetype'); */
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Heavy It.ttf') format('truetype'); */
    font-weight: 800;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black.ttf') format('truetype'); */
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew Black It.ttf') format('truetype'); */
    font-weight: 900;
    font-style: italic;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk.ttf') format('truetype'); */
    font-weight: 950;
    font-style: normal;
}
@font-face {
    font-family: "Linotype";
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk It.eot');
    src: url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk It.woff2') format('woff2'),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk It.otf‬') format("opentype"),
         url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk It.woff') format('woff');
         /* url('/wp-content/themes/14-child/assets/Linotype/Linotype - Neue Frutiger Hebrew XtraBlk It.ttf') format('truetype'); */
    font-weight: 950;
    font-style: italic;
}












/*** simpler ***/
@font-face {
    font-family: "Simpler";
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Regular.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 400;
}

@font-face {
    font-family: "Simpler";
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700;
}

@font-face {
    font-family: "Simpler";
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Black.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Black.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Black.woff') format('woff'), /* Pretty Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Black.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 900;
}

@font-face {
    font-family: "Simpler";
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Light.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Light.woff2') format('woff2'), /* Super Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Light.woff') format('woff'), /* Pretty Modern Browsers */
         url('/wp-content/themes/14-child/assets/simplerfont/SimplerPro-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 200;
}